.vish-sec-component2 .vish-warup-comp2 .home_category_news_small {
	background: #fff;
	padding: 5px;
}
.vish-sec-component2 .vish-warup-comp2 .comp-onant6-nb .top-heading-sec {
	position: absolute;
	height: auto;
	left: 0;
	width: 100%;
	bottom: 0px;
	padding: 10px;
	background-color: rgba(0,0,0,0.6);
}
.vish-sec-component2 .vish-warup-comp2 .comp-onant6-nb .top-heading-sec h2 {
	margin: 0px 0;
	font-size: 14px;
	border-bottom: none;
}
.vish-sec-component2 .vish-warup-comp2 .home_category_news_small .wrap-items {
	margin-bottom: 15px;
}
.vish-sec-component2 .vish-warup-comp2 .comp-onant6-nb .top-heading-sec h2 a {
	color: #fff;
}
.vish-sec-component2 .vish-warup-comp2 .comp-onant6-nb .top-img1 {
	height: 220px;
	overflow: hidden;
	margin-bottom: 7px;
}
.vish-sec-component2 .vish-warup-comp2 .comp-onant6-nb .position-di {
	position: relative;
}
.vish-sec-component2 .vish-warup-comp2 .rup-top-five .info-wrap h3 {
	margin: 0;
}
.vish-sec-component2 .vish-warup-comp2 .rup-top-five .info-wrap h3 a {
	color: #5e5e5e;
	font-size: 15px;
}
.vish-sec-component2 .vish-warup-comp2 .rup-top-five .thumb-wrap {
	height: 90px;
	overflow: hidden;
	margin-bottom: 10px;
}
.vish-sec-component2 .vish-warup-comp2 .rup-top-five .thumb-wrap img {
	min-height: 90px;
}
.vish-sec-component2 .vish-warup-comp2 .rup-top-five {
	margin-bottom: 15px;
}
.vish-sec-component2 .vish-warup-comp2 .hm-cstnews .row .col-md-6:nth-child(2n+1), .vish-sec-component2 .vish-warup-comp2 .hm-cstnews .row .col-sm-6:nth-child(2n+1), .vish-sec-component2 .vish-warup-comp2 .hm-cstnews .row .col-xs-6:nth-child(2n+1) {
	display: block;
	clear: both;
}